package ru.yandex.webmaster3.core.security.tvm;

/**
 * @author avhaliullin
 */
public class TVMUserTicket {
    private final long userId;
    private final String ticket;

    public TVMUserTicket(long userId, String ticket) {
        this.userId = userId;
        this.ticket = ticket;
    }

    public long getUserId() {
        return userId;
    }

    public String getTicket() {
        return ticket;
    }
}
